@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@500&display=swap');
/* CSS Document */
  *{ 
    margin:0; 
    padding:0;
  }
  body { 
		font-size:14px;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		letter-spacing:0.5px;
    margin:0 auto; 
    padding:0; 
    width:100%; 
    min-width:320px; 
    max-width: 100%; 
  }
  header{ 
    background: rgba(255,255,255,1);
    box-shadow: 0 5px 10px 0 rgba(100,100,100,.2);
    margin:0; 
    left: 0;
    padding:15px 0; 
    position:fixed;  
    top: 0;
    width:100%;
    z-index:1000;
  }
a{
	color : #000;
}
img{
    max-width: 100%;
	  width: 100%;
    height: auto;
}
	.wrap {
    position:relative; 
    margin:0 auto; 
    max-width: 940px;
    width: 90%;
  }
	
	main h2{ 
    margin:0 auto 30px; 
    text-align: center; 
  }

	main .content{ padding:70px 0; }
	main .bg_w{background:#fff;}
	main .bg_b{background:#f6f3ee;}
	
main h2,
main h3{
	  line-height: 1.6;
}
	ul { margin:0; padding:0;}
	ul li { list-style:none;}
	
	a { color: #333; text-decoration:none; transition: .25s ease-in;}
  a:hover{
    opacity: .5;
  }

	.txt-c { text-align: center;}

header .wrap{
  max-width: 1200px !important;
}

	header ul{
    display: flex; 
    justify-content: flex-start; 
    position: absolute; 
  }

	header h1 img,header h2 img{ 
    width:150px; 
    height:auto;
  }
	header div ul li{ 
    font-size: 16px; 
    margin:0 20px 0; 
  }

  @media screen and (min-width: 981px) and (max-width: 1124px){

	header div ul li{ 
    font-size: 14px; 
    margin:0 10px 0; 
  }
  }
  @media screen and (min-width: 981px){
    header ul{
      position: absolute; 
      right:0; 
      top: 50%;
      transform: translateY(-50%);
    }
    header div ul li a:hover{ 
      border-bottom: 2px solid #42a7c8; 
      color: #42a7c8; 
    }
	  header nav{
		  display: block !important;
	  }
  }
  header .menu{
    display: none;
    position: absolute;
    right: 5%;
    top: -2.5px;
  }
  header .menu span{
    display: block;
    font-size: 0.9vw;
    padding-top: 30px;
    position: relative;
    text-align: center;
    width:35px;
  }
  header .menu span::before{
    background:#333; 
    border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 10px #333, 0 20px #333;
    -webkit-box-shadow:0 10px #333, 0 20px #333;
    -moz-box-shadow:0 10px #333, 0 20px #333;
    content:''; 
    display:block; 
    height:3px;
    left: 0;
    position: absolute;
    top: 0;
    width:100%;
  }
  header .menu.close span::before{
    background:#333; 
    border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow: none !important;
    content:''; 
    display:block; 
    height:3px;
    left: 0;
    position: absolute;
    top: 10px;
    transform: rotate(45deg);
    width:35px;
  }
  header .menu.close span::after{
    background:#333; 
    border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow: none !important;
    content:''; 
    display:block; 
    height:3px;
    left: 0;
    position: absolute;
    top: 10px;
    transform: rotate(-45deg);
    width:35px;
  }

  main{
    margin-top: 60px;
  }
	footer { 
    padding:20px 0; 
    background:#f6f3ee; 
    text-align: center; 
    font-size:12px;
   }

  footer img{
    display: block;
    margin: 0 auto 20px;
    height: auto;
    max-width: 180px;
    width: 100%;
  }

@media screen   and (max-width: 482px)  {
  main .content { padding:40px 0}
}


@media screen and (max-width: 980px)  {
  header .wrap{
    width: 100%;
  }
  header h1{
    margin-left: 5%;
  }
	header h1 img{ 
    width:140px; 
    height:auto;
  }
  header .menu{
    cursor: pointer;
    display: block;
  }
  
  header nav{
    display: none;
    margin-top: 15px;
    position: absolute;
    right: 0;
    top: 100%;
    width: 100%;
  }
  header nav ul{
    background: #fff;
    box-shadow: 0 5px 10px 0 rgba(100,100,100,.2);
    display: block;
    padding: 0;
    position: relative;
    width: 100%;
  }
  header nav ul li{
    border-bottom: 1px solid #ddd;
    margin: 0;
    text-align: right;
  }
  header nav ul li a{
    display: block;
    padding: 20px 30px;
  }
  
	main { 
    margin-top: 65px;
  }
}

/** title ***/


  .post_content h2{
    font-family: 'Shippori Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HiraMinProN-W3','游明朝','Yu Mincho', serif;
    font-size: 28px;
    font-weight: 500;
    margin: 50px auto 30px;
  }
  .post_content h2 span{
    color: #42a7c8; 
    font-size:36px;
  }
  .post_content h2 span.non{
    color:  #000; 
  }

  .post_content h2 span.orange{
    color:  #f99800; 
  }


@media screen and (max-width: 768px)  {

  .post_content h2{
    font-size: 24px;
    margin: 30px 0 20px;
  }
  .post_content h2 span{
    font-size:30px;
	}
}
/** form **/


input,
button,
textarea,
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: inherit;
  border: 0;
  border-radius: 0;
  box-sizing: border-box;
  font-size: 16px;
  color: inherit;
}

label {
  cursor: pointer;
}
.formTable p.ma10{ margin-bottom:10px;}
.formTable .capt { margin:30px 0 10px; padding-bottom:3px; font-weight: bold; font-size:16px; border-bottom:3px solid #eaeaea;}
.formTable .capt:first-child{ margin: 10px 0 10px;}
input[type="text"] ,
input[type="email"] ,
input[type="url"] ,
input[type="tel"] { 
	border:1px solid #ddd;
	padding:4px 1.5%; 
	width:97%; 
	font-size:16px;
 }
input[name="your_zip"] { width:95px; }
textarea { 
	margin:0 auto; 
	width: 95%; 
	border:1px solid #ddd !important;
 }
.formTable dl{
  border-bottom: 1px solid #ddd;
  display: flex;
  justify-content: flex-start;
  padding: 20px 20px;
}

.formTable dl:nth-child(even){
	background: #fafafa;
}
.formTable dl dt{
  font-weight: bold;
  width: 20%;
}

.formTable dl dt span{
	color:#e20201;
}
.formTable dl dd{
  width: 80%;
}
.your_addr{
	display: block;
	margin-top:6px;
}
[id^="alrt"] { margin-top:5px;  color:#e20201; font-weight:bold}
	
input[type="submit"],input[type="reset"],input[type="button"]{ 
  width:150px;
  height:50px; 
  line-height: 50px;
  border:0px; 
  font-size:14px;
  border-radius:5px;
  margin: 0 10px;
}
input[type="submit"]{ background: #2f8400;  color:#fff; margin-right:10px;}
input[type="reset"],input[type="button"] { background:#ccc;}
input[type="text"].wpcf7c-conf,
input[type="email"].wpcf7c-conf,
input[type="tel"].wpcf7c-conf,
input[type="url"].wpcf7c-conf,
textarea.wpcf7c-conf{
  background-color: #eee !important;
 }
.wpcf7-form-control.wpcf7-checkbox{
  display: flex;
  flex-wrap: wrap;
}
.formTable .wpcf7 .wpcf7-list-item{
	margin: 0 0 5px 0;
	width: 33.3333%;
}
input[type="checkbox"]{
	display: none !important;
}
.wpcf7-list-item-label {
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 30px;
    position: relative;
    width: auto;
}
.wpcf7-list-item-label::before {
    background: #fff;
    border: 1px solid #ddd;
    content: '';
    display: block;
    height: 16px;
    left: 5px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 16px;
}
.wpcf7-list-item-label::after {
    border-right: 3px solid #ed7a9c;
    border-bottom: 3px solid #ed7a9c;
    content: '';
    display: block;
    height: 9px;
    left: 10px;
    margin-top: -7px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
    width: 5px;
}
input[type=checkbox]:checked + .wpcf7-list-item-label::after,
input[type="hidden"] + .wpcf7-list-item-label::after {
    opacity: 1;
}
.formTable + .flex{
	display: flex;
	justify-content: center;
	margin-top: 30px;
}
.wpcf7-form.sent .formTable,
.wpcf7-form.sent .formTable + .flex{
	display: none !important;
}
.wpcf7-form.sent .flex + .wpcf7-response-output{
	display: block !important;
	border: 0 !important;
	text-align: center !important;
}
.wpcf7 .ajax-loader{
	display: none;
}
@media screen and (max-width: 980px) {
	
  .formTable dl{
	  flex-wrap:wrap;
	  padding: 20px 10px;
  }
  .formTable dl dt{
	  margin-bottom: 10px;
	  width: 100%;
  }
  .formTable dl dd{
	  width: 100%;
  }
  .formTable .wpcf7 .wpcf7-list-item{
	  width: 50%;
  }
}

.bt { 
   margin:30px auto 0;
   text-align:center; 
   max-width:440px; 
   width: 90%;
 }
.bt li{ 
  display: inline-block;
 }
	.bt li:first-child{ 
    margin-right:10px;
  }

[class^="bt-"] { position: relative; display:block; border-radius:5px; width: 210px ; height:60px; line-height:60px !important; color:#fff; font-size:16px; text-align:center;}
[class^="bt-"] img { position:absolute; right:10px; top: 50%; margin-top: -5px; max-width: 10px;}
.bt-01 { background-color:#42a7c8; }
.bt-02 { background-color:#2f8400; }
@media screen  and (max-width: 768px)  {
	
	.bt { width:85%;}
	.bt li{ margin-bottom: 10px; display: block;  width: 100% ;}
	[class^="bt-"] { width:100% ; height:50px; line-height:50px !important; font-size:14px;}
	[class^="bt-"] img { right:10px; top:18px;}
	
}


.service-box{
	margin: 30px auto ;
}

.service-box a:hover dl{
	opacity: .5;
}
.service-box dl{
	align-items: center;
	display: flex;
	justify-content: flex-start;
	transition: .5s ease-in;
}

.service-box dt{
	width: 40%;
}

.service-box dd{
	padding-left: 5%;
	width: 55%;
}

.service-box dd h3{
	border-left: 0;
	margin: 0 0 20px;
	padding: 0 0;
}

.service-box dd p{
	margin: 0 0;
	line-height: 1.5;
}

.service-box p.bt-01{
	margin-top: 20px;
}
@media screen and (min-width: 769px)  {
	
.service-box:nth-child(even) dl{
	flex-wrap: wrap;
}

.service-box:nth-child(even) dt{
	order: 2;
}

.service-box:nth-child(even) dd{
	padding-left: 0;
	padding-right: 5%;
	order: 1;
}

}
@media screen and (max-width: 768px)  {
	
	.service-box:last-child{
		margin-bottom : 0;
	}
.service-box dl{
	flex-wrap: wrap;
}

.service-box dt{
	margin-bottom: 10px;
	width: 100%;
}

.service-box dd{
	padding-left: 0;
	width: 100%;
}

.service-box dd h3{
	border-left: 0;
	margin: 0 0 10px;
	padding: 0 0;
}

}

/**** flow ****/
.box-04 .wrap{
	margin-bottom : 0 !important;
}
	.box-04 dl { 
		align-items: flex-start;
		display:flex;
		justify-content: flex-start;
		margin-bottom:10px;
   }

	.box-04 dl dt { position:relative; margin-right:20px; width:140px; background: url("../images/icon_05.png") no-repeat center 0 / contain; height:170px;}
	.box-04 dl:last-child dt { background: url("../images/icon_06.png") no-repeat center 0 / contain;}
	.box-04 dl dt img{ position: absolute; top:60px; left: 50%; transform: translateX(-50%); height: 20px; width: auto ;}
	.box-04 dl dd { width: calc(100% - 160px); padding:10px 0 0; line-height:140%;}
	.box-04 dl dd h4 { font-size:18px; margin-bottom:10px;}
	.box-04 dl dd h4 span{ border-bottom:5px solid #ded4c4;line-height: 1.5;}
	.small { font-size:12px;}
	
	.contact_box { margin: 30px auto; padding: 0 0 10px; max-width: 450px; width: 90%; text-align: center; background:#fff; border:4px solid #f6f3ee; border-radius:5px;}
	.contact_box h4 { margin:2px; line-height:1.5; font-size:14px ; padding: 10px; font-weight:bold; background:#f6f3ee;}
	.contact_box a { display:block;}
	.contact_box a.tel img{ width:auto; height:40px;}
	.contact_box a.mail img{ width:auto; height:30px;}

.box-04 h2 img{ width: auto; height:60px;}
@media screen and (max-width: 768px) {
	input[type="submit"],input[type="reset"],input[type="button"]{ width:120px; }
}
@media screen and (min-width: 769px) and (max-width: 1199px) {
	.box-04 h2 img {
    width: auto; height:50px;
  }
	.box-04 dl dd h4 { font-size:18px; margin-bottom:10px;}
	.box-04 dl dd h4 span{ border-bottom:5px solid #ded4c4;}
}

@media screen and (min-width: 641px) and (max-width: 768px) {
	
  .box-04 h2 img{ 
    width: auto; 
    height:50px;
  }
	h2 { 
    width:90%; 
    margin-bottom:30px;
  }
	.box-04 dl dd h4 { font-size:18px; margin-bottom:10px;}
	.box-04 dl dd h4 span{ border-bottom:5px solid #ded4c4;}
	
}
@media screen and (min-width: 482px) and (max-width: 640px)  {
	
	.box-04 h2 imgg{ width: auto; height:40px;}
	.box-04 dl dt {width:120px; }
	.box-04 dl dt img { top: 48px; }
	.box-04 dl dd { width: calc(100% - 140px); padding:10px 0 0;}
	
	
}
@media screen  and (max-width: 482px)  {
	
	.box-04 h2 { margin:0 auto 20px;}
	.box-04 dl dt { margin-right:10px; width:90px; }
	.box-04 dl:last-child { margin-bottom:0;}
	.box-04 dl dt img{ top: 11vw; width: 50px; height: auto;}
	.box-04 dl dd { width: calc(100% - 80px); font-size:12px;}
	.box-04 dl dd h4 { font-size:15px; line-height:140%;}
	
	.small { margin-top:5px; font-size: 10px;}
	
	.contact_box a.tel img{ width:auto; height:30px;}
	.contact_box a.mail img{ width:auto; height:25px;}
}


@media screen  and (max-width: 456px)  {
	
	.box-04 dl dd { 
    width:68%;
  }
	.contact_box a.tel img{ width:auto; height:25px;}
	.contact_box a.mail img{ width:auto; height:20px;}
}
